.course-key-container {
  display: flex !important;
  justify-content: flex-end;
}

.course-key-value-container {
  padding: 0.1rem;
}

/*.course-key-value-container + .course-key-value-container {*/
/*  border-top: 1px solid #000;*/
/*}*/

.course-program-not-existing {
  opacity: 0.5;
}

.course-key {
  font-weight: bold;
}